[DM-Richter-Fix UTUIDataProvider_MapInfo]
MapName=DM-Richter-Fix
FriendlyName=Richter-Fix
PreviewImageMarkup=<Images:DM-Richter-Fix.MITV_slides>
NumPlayers= 6  to 12 players    Author: Achernar
Description=This water treatment plant that has been recently abandoned due to the onset of frequent seismic disturbances.
